Sailclear-2022 - Bug #2486

Arrival notifications > Pleasure Arrival Notification List > change the tooltip name of Copy icon. It is
copy not view & make sure handcursor should made on all links

06/01/2022 07:07 PM - priyanka Sharma

Status: Closed Start date: 06/01/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206011906-zhiz0.png

History

#1 - 06/01/2022 08:16 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 06/01/2022 08:46 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/02/2022 10:44 AM - priyanka Sharma

- Status changed from Resolved to Closed
